Is "Content Slide Plugin" safe?

WordPress Plugin security and safety information.

Rating: Unsafe Recommendations

Content Slide Plugin: Plugin Details

Type: Plugin
Latest Version: 1.4.2


Content Slide Plugin: Security Information

Insecure versions: Up To 1.4.2
Known since:
Description: Cross Site Scripting


Content Slide Plugin: Safety Recommendations

We have rated Content Slide Plugin as Unsafe which means that the current version has vulnerabilities.

We recommend that until an update is released do not use Content Slide Plugin.

Content Slide Plugin: Staying Up-to-date

Make sure your installation of Content Slide Plugin is safe with the following free Jetpack services for WordPress sites:
  • Updates & Management
    Turn on auto-updates for Content Slide Plugin or manage in bulk.
  • Prevent Infiltrations
    Automatic protection against brute force attacks and secure sign on.

Choose Your Plan

Content Slide Plugin: Keeping Safe

If you're running a business, ecommerce, news, or other critical website, Jetpack also provides additional indispensable services:
  • Automated Backups
    Full backup of your entire site with unlimited storage space.
  • Restores & Migrations
    Restore or migrate your site from a backup with one click.
  • Security Scanning
    Regular, automated scans of your site for malware, threats, and hacks.
  • Expert Support
    Fast, priority support for any WordPress security issue.

Choose Your Plan

About this information

This WordPress security information is part of our security library and is brought to you by Jetpack as part of our committment to a safer WordPress experience.

If you have any questions, please do not hesitate to contact us.